Subject: Questions About Direct Reason Answered

From: [email-masked] (Mark Slagle)
Date: Thu, 10 Feb 94 06:51:59 -0800

Bryan Douglas Caplan <[email-masked]> writes:

> Mark Sulkowski's latest reply leaves me with the feeling that I should
> do a lot more work to make my position clear, and I am happy to do so.

> 1. What is direct reason?

Well, I read your whole explanation, and I'm afraid I don't find
the matter any more clear than before.  In a nutshell, what
distinguishes this "direct reason" of yours from garden variety
intuition, or from divine revelation for that matter?  And why
should we regard it as any more trustworthy?

=Mark

----
Mark E. Slagle                                 PO Box 61059
[email-masked]                       Sunnyvale, CA   94088
408-756-0895                                   USA